<ActionBar>
    <Label text="Ejemplo 1"></Label>
</ActionBar>

<StackLayout>
    <StackLayout margin="20">
        <Label col="0" textAlignment="center" text="SegmentedBar" class="fas titul_big"></Label>
        <SegmentedBar [items]="mySegmentedBarItems"
                      selectedIndex="0"
                      (selectedIndexChange)="onSelectedIndexChange($event)">

        </SegmentedBar>

        <StackLayout [visibility]="ver_item0 ? 'visible' : 'collapsed'">
            <Label text="Primero"></Label>
        </StackLayout>

        <StackLayout [visibility]="ver_item1 ? 'visible' : 'collapsed'">
            <Label text="Segundo"></Label>
        </StackLayout>

        <StackLayout [visibility]="ver_item2 ? 'visible' : 'collapsed'">
            <Label text="Tercero"></Label>
        </StackLayout>

        <StackLayout [visibility]="ver_item3 ? 'visible' : 'collapsed'">
            <Label text="Cuarto"></Label>
        </StackLayout>

    </StackLayout>


    <StackLayout margin="20">
        <Label col="0" textAlignment="center" text="Otro ejemplo." class="fas titul_big"></Label>
        <SegmentedBar selectedIndex="0" (selectedIndexChange)="onSelectedIndexChange2($event)" backgroundColor="green" color="white" selectedBackgroundColor="red">
            <SegmentedBarItem title="Hombre"></SegmentedBarItem>
            <SegmentedBarItem title="Mujer"></SegmentedBarItem>
            <SegmentedBarItem title="Niños"></SegmentedBarItem>
        </SegmentedBar>

        <StackLayout [visibility]="otro_item0 ? 'visible' : 'collapsed'">
            <Label text="Hombre"></Label>
        </StackLayout>

        <StackLayout [visibility]="otro_item1 ? 'visible' : 'collapsed'">
            <Label text="Mujer"></Label>
        </StackLayout>

        <StackLayout [visibility]="otro_item2 ? 'visible' : 'collapsed'">
            <Label text="Niños"></Label>
        </StackLayout>

    </StackLayout>
</StackLayout>
